html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
  background: transparent;
  border: 0;
  margin: 0;
  padding: 0;
  vertical-align: baseline;
}

body {
	font-family: 'Open Sans', sans-serif;
	font-weight: 13px;
	color: #8a8695;
}

.main-form__width {
  background: #fff;
  width: 100%;
}
.main-form__container {
	margin: 0 auto;
	max-width: 560px;
	width: 100%;
	font-weight: 600;
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'Montserrat', sans-serif;
}
#landing-form-wrapper h1 {
  text-shadow: none;
	font-size: 38px;
  font-family: 'Montserrat', sans-serif;
  color: #424242;
}
.main-form__container h1 {
  font-size: 20px;
  margin-bottom: 40px;
}
#mainForm h1 {
  font-size: 20px;
  margin-bottom: 40px;
}
h2 {
	font-size: 21px;
}
.main-form a {
	text-decoration: none;
	color: #57c2ef
}
.main-form a.orange {
	color: #fe8414;
}
.main-form__header {
	margin-top: 85px;
	margin-bottom: 25px;
	text-align: center;
}
.main-form__teaser {
	display: block;
	margin-bottom: 45px;
	text-align: center;
  color: #8a8695;
}
.main-form label {
	display: block;
	width: 100%;
	margin-bottom: 10px;
}
.main-form__tooltip {
	display: inline-block;
	margin-bottom: -2px;
	width: 16px;
	height: 16px;
	background: url('../images/main_form_tooltip.png') no-repeat 50% 50%;
}
.main-form__tooltip-text {
	color: #d6d2d8;
	font-weight: 400;
}
.main-form input[type="text"],
.main-form input[type="number"],
.main-form input[type="email"],
.main-form select {
	width: 100%;
	padding: 16px;
	margin-bottom: 20px;
	border: 1px solid #d6d2d8;
	border-radius: 5px;
	background: #fff;
	font-weight: 400;
	color: #6c6473;
}
.main-form input[type="text"]:hover,
.main-form input[type="number"]:hover,
.main-form input[type="email"]:hover {
	border-color: #8a8695;
}
.main-form input[type="text"]:focus,
.main-form input[type="number"]:focus,
.main-form input[type="email"]:focus {
	border-color: #424242;
}
.main-form input.datepicker[type="text"] {
	padding: 16px 30px 16px 16px;
	background: url('../images/main_form_datepicker.png') no-repeat 97% 50%;
}
.main-form input.main-form__price[type="text"] {
	width: 115px;
	padding: 16px 30px 16px 16px;
	background: url('../images/main_form_euro.png') no-repeat 88% 50%;
}
.main-form input.main-form__number[type="number"] {
	width: 80px;
}
.main-form select {
	cursor: pointer;
	background: url('../images/main_form_select_down.png') no-repeat 97% 50%;
  -moz-appearance: none;
  -webkit-appearance:none;
}
.main-form select::-ms-expand {
    display: none;
}
.main-form select:hover {
	border: 1px solid #fe830d;
}
.main-form select {
	margin-bottom: 10px;
}
.main-form input[type="radio"] {
  display:none;
}
.main-form input[type="radio"] + label {
	display: inline-block;
	width: auto;
	margin-right: 25px;
	margin-bottom: 20px;
}
.main-form input[type="radio"] + label span {
    display:inline-block;
    width:26px;
    height:27px;
    margin:-1px 13px 0 0;
    vertical-align:middle;
    cursor:pointer;
}
.main-form input[type="radio"] + label span {
     background: url('../images/main_form_radio_button.png') no-repeat 0 -54px;
}
.main-form input[type="radio"] + label:hover span {
     background: url('../images/main_form_radio_button.png') no-repeat 0 -27px;
}
.main-form input[type="radio"]:checked + label span{
     background: url('../images/main_form_radio_button.png') no-repeat 0 0;
}

.main-form input[type="checkbox"] {
  display: none;
}
.main-form input[type="checkbox"] + label {
	display: inline-block;
	width: auto;
	float: left;
	margin-bottom: 45px;
}
.main-form input[type="checkbox"] + label span {
    display:inline-block;
    width:26px;
    height:26px;
    margin:-1px 13px 0 0;
    vertical-align:middle;
    cursor:pointer;
}
.main-form input[type="checkbox"] + label span {
     background: url('../images/main_form_checkbox.png') no-repeat 0 -52px;
}
.main-form_privace-policy input[type="checkbox"] + label span {
  margin-left: 15px;
  border: 1px solid #8b8eb4;
  border-radius: 5px;
}
.main-form input[type="checkbox"] + label:hover span {
  background: url('../images/main_form_checkbox.png') no-repeat 0 -26px;
}
.main-form input[type="checkbox"]:checked + label span{
  background: url('../images/main_form_checkbox.png') no-repeat -1px -2px;
}
.main-form_privace-policy input[type="checkbox"]:checked + label span {
  border: 1px solid #9cc2e6;
}

.main-form__switch-btn input[type="checkbox"] + label {
	float: none;
	margin-bottom: 10px;
}

.main-form input[type="submit"] {
	display: block;
	margin: 10px auto 65px;
	padding: 16px 50px;
	border: 1px solid #fe830d;
	border-radius: 0;
	background: #fe830d;
	font-family: 'Montserrat', sans-serif;
	font-size: 18px;
	font-weight: 700;
	color: #fff;
}
.main-form input[type="submit"]:hover {
	border: 1px solid #ab5f16;
}
.main-form__full-row-grey {
	padding-top: 16px;
	padding-bottom: 16px;
	border-top: 2px solid #d6d2d8;
	background: #f7f7f7;
}
.main-form__full-row-white {
	padding-top: 30px;
	padding-bottom: 46px;
	background: #fff;
}
.main-form .progress {
	margin-top: 12px;
	margin-bottom: 0;
	background-color: #d6d2d8;
	box-shadow: none;
	height: 2px;
}
.main-form .progress-bar {
	background-color: #fe8414;
}
.main-form__motorbike {
	position: relative;
	padding-top: 32px;
	padding-bottom: 48px;
	text-align: center;
}
.main-form .btn-default {
	border: 2px solid #d6d2d8;
	border-size: 2px;
}
.main-form .btn {
	padding: 16px;
}
.main-form .btn-default:hover {
	background-color: #fff;
	border: 2px solid #8a8695;
}
.main-form .btn-default.focus, .main-form .btn-default:focus {
	background-color: #fff;
	border: 2px solid #fe8414;
	color: #fe8414;
}
.main-form__switch-btn {
	margin-bottom: 16px;
	border-bottom: 2px solid #f6f5f8;
}
.main-form__picture_text {
	margin-bottom: 46px;
	color: #8a8695;
	font-size: 21px;
	font-family: 'Montserrat', sans-serif;
}
.main-form__additional {
	display: block;
	margin-top: 6px;
	color: #d6d2d8;
}
.main-form button.main-form_upload {
	display: block;
	margin: 0;
	padding: 16px 50px;
	border: 2px solid #fe830d;
	border-radius: 0;
	background: #fff;
	font-family: 'Montserrat', sans-serif;
	font-size: 18px;
	font-weight: 700;
	color: #fe830d;
}
.main-form__upload-blue {
	font-size: 14px;
	font-weight: 700;
	color: #57c2ef;
}
.main-form__upload-blue span {
	display: block;
	font-weight: 400;
	font-size: 13px;
}
.main-form_privace-policy {
	margin-top: 10px;
}

.main-form__input-filled {
	border-color: #8a8695;
	color: #6c6473;
}
.main-form input.main-form__input-error[type="text"],
.main-form input.main-form__input-error[type="number"] {
	padding: 16px 30px 16px 16px;
	background: url('../images/main_form_error_icon.png') no-repeat 97% 50%;
	border-color: #ec8282;
	color: #ec8282;
}
.main-form input.main-form__input-error[type="text"] + span {
	display: block;
	margin-top: -16px;
	color: #ec8282;
}
.main-form .main-form_switch-radio input[type="checkbox"] {
  display: none;
}
.main-form .main-form_switch-radio input[type="checkbox"] + label {
	display: inline-block;
	width: auto;
	margin-left: 10px;
}
.main-form .main-form_switch-radio input[type="checkbox"] + label span {
    display:inline-block;
    width:53px;
    height:27px;
    margin:-1px 13px 0 0;
    vertical-align:middle;
    cursor:pointer;
}
.main-form .main-form_switch-radio input[type="checkbox"] + label span {
     background: url('../images/main_form_switch_checkbox.png') no-repeat 0 -27px;
}
.main-form .main-form_switch-radio input[type="checkbox"]:checked + label span{
     background: url('../images/main_form_switch_checkbox.png') no-repeat 0 0;
}
.condition-image {
	background-repeat: no-repeat;
  background-position: center center;
  background-size: contain;
	width: 100%;
	height: 200px;
}
#motor-image-default {
	background-image: url('../images/motorbike_image.png');
}
#motor-image {
  content:url('../images/moto.png');
}
#upload-image {
	width: 20px;
  height: 20px;
  float: left;
  background: url('../images/main_form_upload.png') no-repeat 50% 50%;
}
#upload-mark-image {
	width: 20px;
  height: 20px;
  background: url('../images/main_form_upload_mark.png') no-repeat 50% 50%;
}

.thank-you {
	padding-top: 84px;
	text-align: center;
}
.thank-you-__image {
	margin-bottom: 36px;
}
.thank-you__title {
	margin-bottom: 36px;
	font-size: 28px;
}
.thank-you__text {
	margin-bottom: 90px;
	font-size: 16px;
	font-weight: 400;
}
.thank-you__row-grey {
	padding-top: 24px;
	padding-bottom: 30px;
	background: #f6f6f6;
}
.thank-you__icon {
	margin-bottom: 20px;
}
.thank-you__info {
	margin-bottom: 28px;
}
.thank-you__label {
	margin-bottom: 12px;
	font-weight: 400;
}
.thank-you__id {
	display: inline-block;
	border: 2px solid #dcd9de;
	padding: 13px 19px;
	font-weight: 400;
	font-size: 16px;
	color: #8a8695;
}
.thank-you__info-footer {
	padding-top: 25px;
	padding-bottom: 25px;
	font-size: 13px;
	color: #d6d2d8;
}
.thank-you__seller-trust {
	margin-top: -45px;
	margin-bottom: 90px;
	font-size: 13px;
}
/* Thank you END */

/* Offer BEGIN */
.page-template-page-herzlichen-gluckwunsch * .new-offer {
  padding-top: 90px;
}
.page-template-page-herzlichen-gluckwunsch * .new-offer__title {
  margin-bottom: 46px;
  font-size: 26px;
  text-align: center;
}
.page-template-page-herzlichen-gluckwunsch * .new-offer__price {
  margin-bottom: 21px;
  padding-bottom: 21px;
  border-bottom: 2px solid #f4f3f7;
  font-family: 'Montserrat', sans-serif;
  font-size: 28px;
  font-weight: 700;
  color: #ff8300;
  text-align: center;
}
.page-template-page-herzlichen-gluckwunsch * .new-offer__mark {
  margin-bottom: 38px;
  font-size: 21px;
  color: #8a8695;
  text-align: center;
}
.page-template-page-herzlichen-gluckwunsch * .new-offer__text {
  margin-bottom: 60px;
  font-size: 13px;
  color: #d6d2d8;
  text-align: center;
}
.page-template-page-herzlichen-gluckwunsch * .panel-title {
  font-size: 21px;
  font-weight: 400;
}
.page-template-page-herzlichen-gluckwunsch * .panel-group .panel {
  border-radius: 0;
}
.page-template-page-herzlichen-gluckwunsch * .panel-default {
  border: none;
}
.page-template-page-herzlichen-gluckwunsch * .panel-default > .panel-heading {
  padding: 22px 0;
  background: #fff;
  border: none;
  border-top: 2px solid #f4f3f7;
}
.page-template-page-herzlichen-gluckwunsch * .panel-body {
  padding: 13px 0;
  font-size: 16px;
  font-weight: 400;
  color: #6c6473;
}
.page-template-page-herzlichen-gluckwunsch * .panel-default > .panel-heading + .panel-collapse > .panel-body {
  border: none;
}
.page-template-page-herzlichen-gluckwunsch * .panel {
  box-shadow: none;
}
.page-template-page-herzlichen-gluckwunsch * h4.panel-title a {
  display: block;
  text-decoration: none;
  background: url("../images/new_offer_collapse.png") no-repeat right 50%;
}
.page-template-page-herzlichen-gluckwunsch * h4.panel-title a.collapsed {
  background: url("../images/new_offer_collapsed.png") no-repeat right 50%;
}
.page-template-page-herzlichen-gluckwunsch * .main-form__label {
  display: block;
  margin-bottom: 6px;
  font-size: 13px;
  font-weight: 600;
}
.page-template-page-herzlichen-gluckwunsch * .new-offer__form-col {
  margin-bottom: 32px;
}
.page-template-page-herzlichen-gluckwunsch * .new-form__bottom-line {
  padding-bottom: 30px;
  border-bottom: 2px solid #f4f3f7;
}
.page-template-page-herzlichen-gluckwunsch * .new-form__margin-top-30 {
  margin-top: 30px;
}
.page-template-page-herzlichen-gluckwunsch * .new-offer .panel-body .row .new-offer__form-col:last-child {
  margin-bottom: 0;
}
.page-template-page-herzlichen-gluckwunsch * .main-form .new-offer__form-col input[type="checkbox"] + label span {
  width: 100%;
  padding-left: 32px;
  font-weight: 400;
  font-size: 14px;
}
.page-template-page-herzlichen-gluckwunsch * .main-form .new-offer__form-col input.checked[type="checkbox"] + label span {
  background: url("../images/new_offer_checked.png") no-repeat left 50%;
  height: 27px;
}
.page-template-page-herzlichen-gluckwunsch * .main-form .new-offer__form-col input.checked[type="checkbox"] + label {
  margin-bottom: 0;
}
.page-template-page-herzlichen-gluckwunsch * .new-offer .main-form label {
  font-size: 13px;
  font-weight: 600;
}
.page-template-page-herzlichen-gluckwunsch * .new-offer .main-form input.main-form__number[type="text"] {
  width: 85%;
}
.page-template-page-herzlichen-gluckwunsch * .new-offer .main-form input[type="radio"] + label {
  width: 100%;
}
.page-template-page-herzlichen-gluckwunsch * .new-offer__row-green {
  position: relative;
  padding-top: 45px;
  padding-bottom: 70px;
  background: #8dc63f;
  color: #fff;
}
.page-template-page-herzlichen-gluckwunsch * .new-offer__traingle {
  position: absolute;
  left: 50%;
  margin-left: -17px;
  top: -17px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 17.5px 17px 17.5px;
  border-color: transparent transparent #8ec63f transparent;
}
.page-template-page-herzlichen-gluckwunsch * .new-offer__title-green {
  margin-bottom: 36px;
  font-family: 'Montserrat', sans-serif;
  font-size: 21px;
  text-align: center;
}
.page-template-page-herzlichen-gluckwunsch * .new-offer__button-green {
  text-align: center;
}
.page-template-page-herzlichen-gluckwunsch * .white-btn {
  display: inline-block;
  padding: 18px 42px;
  border-radius: 10px;
  font-size: 18px;
  font-weight: 700;
  color: #8dc63f;
  background: #fff;
}
.page-template-page-herzlichen-gluckwunsch * .new-offer__row-green a {
  text-decoration: none;
}
.page-template-page-herzlichen-gluckwunsch * .new-offer__button-green a.white-btn {
  margin-bottom: 32px;
  border: 2px solid #8dc63f;
}
.page-template-page-herzlichen-gluckwunsch * .new-offer__button-green a.white-btn:hover {
  border: 2px solid #fff;
  color: #fff;
  background: #8dc63f;
}
.page-template-page-herzlichen-gluckwunsch * .new-offer__terms {
  margin-bottom: 25px;
  padding-bottom: 10px;
  border-bottom: 2px solid #46973b;
}
.page-template-page-herzlichen-gluckwunsch * .new-offer .main-form input[type="checkbox"] + label span {
  width: 100%;
  padding-left: 40px;
  font-size: 14px;
}
.page-template-page-herzlichen-gluckwunsch * .new-offer .main-form input[type="checkbox"] + label {
  float: none;
  margin-bottom: 15px;
  height: 27px;
}
.page-template-page-herzlichen-gluckwunsch * .new-offer .main-form input[type="checkbox"] + label span {
  background: url("../images/main_form_checkbox_white.png") no-repeat 0 -52px;
}
.page-template-page-herzlichen-gluckwunsch * .new-offer .main-form input[type="checkbox"] + label:hover span {
  background: url("../images/main_form_checkbox_white.png") no-repeat 0 -26px;
}
.page-template-page-herzlichen-gluckwunsch * .new-offer .main-form input[type="checkbox"]:checked + label span {
  background: url("../images/main_form_checkbox_white.png") no-repeat 0 0;
}
.page-template-page-herzlichen-gluckwunsch * .new-offer__bottom-area {
  font-size: 16px;
  font-family: 'Montserrat', sans-serif;
}
.page-template-page-herzlichen-gluckwunsch * .new-offer__bottom-area span {
  display: block;
  font-size: 21px;
  color: #006837;
}

/* Offer END */

/* Animation SVG BEGIN */
.main-form__motorbike-orange input:hover {
	border-color: #fe8414 !important;
}
.main-form__motorbike-orange-btn {
	border: 2px solid #fff;
	border-radius: 5px;
}
.main-form__motorbike-orange-btn:hover {
	border: 2px solid #fe8414;
}
.main-form__motorbike-brakes {
	position: absolute;
	left: 328px;
	top: 193px;
	width: 262px;
	height: 166px;
	display: none;
	background: url('../images/motorbike_brakes.svg') no-repeat left top / cover;
}
.main-form__motorbike-brakes-input {
	margin-top: -26px;
}
.main-form__motorbike-drive-type {
	position: absolute;
	left: -127px;
	top: 183px;
	width: 482px;
	height: 175px;
	display: none;
	background: url('../images/motorbike_drive_type.svg') no-repeat left top / cover;
}
.main-form__motorbike-drive-types-input {
	margin-top: -28px;
}
.main-form__motorbike-drive-tires {
	position: absolute;
	left: 318px;
	top: -36px;
	width: 371px;
	height: 337px;
	display: none;
	background: url('../images/motorbike_tires.svg') no-repeat left top / cover;
}
.main-form__motorbike-tires-input {
	position: relative;
  background: #fff;
}
.main-form__motorbike-general-condition {
	position: absolute;
	left: -124px;
	top: -38px;
	width: 708px;
	height: 341px;
	display: none;
	background: url('../images/maotorbike-general-condition.svg') no-repeat left top / cover;
}
.main-form__motorbike-general-condition-input {
	position: relative;
  background: #fff;
}
/* Animation SVG END */

/* Customs by Łukasz */

.main-form input[type="checkbox"] + label {
	margin-right: 0;
  color: #8a8695 !important;
}
.main-form_switch-radio {
  color: #8a8695 !important;
}

label {
  color: #8a8695 !important;
}

#upload-image {
  content:url('../images/main_form_upload.png');
}
#motor-image-tires {
  background-image: url('../images/moto_tires.png');
}
#motor-image-brakes {
  background-image: url('../images/moto_brakes.png');
}
#motor-image-drive-type {
  background-image: url('../images/moto_drive_type.png');
}
#motor-image-general-condition {
  background-image: url('../images/moto_general_condition.png');
}
#next_hu_image {
  content:url('../images/next_hu.png') no-repeat;
	height: 187px;
	width: 100%;
	background-size: contain;
	background-position: center center;
}
#number_of_owners_image {
	background: url('../images/number_of_owners.png') no-repeat;
	height: 187px;
	width: 100%;
	background-size: contain;
	background-position: center center;
}
#whole_moto {
  background: url('../images/moto.png') no-repeat;
  width: 100%;
  background-size: contain;
  background-position: center center;
}
#moto_steering_wheel {
	background: url('../images/motor-steering.png') no-repeat;
	width: 100%;
	background-size: contain;
	background-position: center center;
}
#moto_wheel {
  background: url('../images/motor-wheel.png') no-repeat;
  width: 100%;
  background-size: contain;
  background-position: center center;
}

#react-form-root {
  background: #fff;
}
#landing-form-wrapper .tagline h1 {
  color: white;
}
.tagline h2 {
  color: white;
}

.main-form-select-error select {
	cursor: pointer;
	background: url('../images/main_form_select_down_error.png') no-repeat 97% 50%;
  -moz-appearance: none;
  -webkit-appearance:none;
}

.main-form__remove-photo-icon {
  background: url('../images/main_form_error_icon.png') no-repeat;
  height: 15px;
  width: 100%;
	background-size: contain;
	background-position: center right;
}

.thank-you-__image {
  background: url('../images/thank_you_tick.png') no-repeat;
  height: 70px;
	width: 100%;
	background-size: contain;
	background-position: center center;
}
.thank-you__icon {
  background: url('../images/thank_you_ask_icon.png') no-repeat;
  height: 21px;
	width: 100%;
	background-size: contain;
	background-position: center center;
}

textarea {
  width: 100%;
  white-space: normal;
  padding: 16px;
  margin-bottom: 20px;
  border: 2px solid #d6d2d8;
  border-radius: 5px;
}

textarea:hover {
  width: 100%;
  padding: 16px;
  margin-bottom: 20px;
  border: 2px solid #8a8695;
  border-radius: 5px;
  background: #fff;
  font-weight: 400;
}


.active_button {
  border: 2px solid #fe830d !important;
  color: #fe830d;
}
.active_button span {
  color: #fe830d;
}
select[name=drive_condition] {
  width: 17em;
}
/* HINTS */
.hint {
    display: inline-block;
    margin: 0 auto;
  	max-width: 1070px;
  	width: 100%;
}
.hint p {
  line-height: 40px;
  letter-spacing: 1px;
}
.hint .hint-icon {
    cursor: pointer;
}
.hint .hint-icon:hover ~.hint-message {
    opacity: 1;
    visibility: visible;
}
.hint .hint-message {
    position: absolute;
    visibility: hidden;
    opacity: 0;
    top: 10px;
    margin-left: 30px;
    background: white;
    box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);
    padding: 0px 20px;
    padding-bottom: 20px;
    margin-top: 15px;
    z-index: -1;
    transition: all .3s;
}
.hint .hint-message .hint-message-head {
    font-family: 'Montserrat', sans-serif;
    font-size: 16px;
    margin: 0px;
}
.hint .hint-message .hint-message-head2 {
    font-size: 13px;
    margin: 0px;
    padding: 0px;
}
.hint .hint-message .hint-message-desc {
    font-size: 13px;
    font-family: 'Open Sans', sans-serif;
    font-weight: lighter;
    padding-bottom: 30px;
}
.hint .hint-message .hint-img {
    margin: 0px auto;
}
.submit-loading {
  position: relative;
  margin-top: 10px;
  margin-bottom: 65px;
  display: flex;
  justify-content: center;
  height: 59px;
  border: 1px solid #fe830d;
  border-radius: 0;
  background: #fe830d;
  font-family: 'Montserrat', sans-serif;
}
.submit-loading .line-spin-fade-loader {
  align-self: center;
}

/* Upload BEGIN */
.page-template-template-add-photos * .main-form__upload-header {
  margin-top: 18px;
  margin-bottom: 52px;
  text-shadow: none!important;
  color: #424242;
}
.page-template-template-add-photos * .main-form__upload-text,
.page-template-template-add-photos * .main-form__upload-images {
  margin-bottom: 32px;
}
.page-template-template-add-photos * .main-form__upload-btn {
  display: inline-block;
  margin-bottom: 12px;
  padding: 16px 50px;
  border: 2px solid #fe830d;
  border-radius: 0;
  background: url("../images/main_form_upload.png") no-repeat 20px 20% #fff;
  background-position: 10% 50%;
  border-radius: 5px;
  font-family: 'Montserrat', sans-serif;
  font-size: 18px;
  font-weight: 700;
  color: #fe830d;
}
.page-template-template-add-photos * .main-form__upload-small {
  color: #d4d2d5;
}
.page-template-template-add-photos * input.main-form__upload-send {
  display: inline-block !important;
  margin-bottom: 0 !important;
  border-radius: 5px !important;
}
.page-template-template-add-photos * .main-form__upload-images ul {
  margin: 0;
  padding: 0;
}
.page-template-template-add-photos * .main-form__upload-images ul li {
  border-radius: 5px;
  position: relative;
  display: inline-block;
  width: 70px;
  height: 70px;
  margin-right: 28px;
  list-style: none;
  background: #e6e6e6;
}
.page-template-template-add-photos * .main-form__upload-images ul li:after {
  width: 17px;
  height: 18px;
  position: absolute;
  z-index: 1;
  right: -8px;
  top: -8px;
  content: '';
  background: url("../images/main_form_delete_image.png") no-repeat 50% 50%;
  cursor: pointer;
}
@-webkit-keyframes line-spin-fade-loader {
  50% {
    opacity: .3;
  }
  to {
    opacity: 1;
  }
}
@keyframes line-spin-fade-loader {
  50% {
    opacity: .3;
  }
  to {
    opacity: 1;
  }
}
.line-spin-fade-loader {
  position: relative;
  top: -10px;
  left: -4px;
}

.line-spin-fade-loader > div:first-child {
  top: 20px;
  left: 0;
  -webkit-animation: line-spin-fade-loader 1.2s -.84s infinite ease-in-out;
  animation: line-spin-fade-loader 1.2s -.84s infinite ease-in-out;
}

.line-spin-fade-loader > div:nth-child(2) {
  top: 13.63636px;
  left: 13.63636px;
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
  -webkit-animation: line-spin-fade-loader 1.2s -.72s infinite ease-in-out;
  animation: line-spin-fade-loader 1.2s -.72s infinite ease-in-out;
}

.line-spin-fade-loader > div:nth-child(3) {
  top: 0;
  left: 20px;
  -webkit-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  transform: rotate(90deg);
  -webkit-animation: line-spin-fade-loader 1.2s -.6s infinite ease-in-out;
  animation: line-spin-fade-loader 1.2s -.6s infinite ease-in-out;
}

.line-spin-fade-loader > div:nth-child(4) {
  top: -13.63636px;
  left: 13.63636px;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
  -webkit-animation: line-spin-fade-loader 1.2s -.48s infinite ease-in-out;
  animation: line-spin-fade-loader 1.2s -.48s infinite ease-in-out;
}

.line-spin-fade-loader > div:nth-child(5) {
  top: -20px;
  left: 0;
  -webkit-animation: line-spin-fade-loader 1.2s -.36s infinite ease-in-out;
  animation: line-spin-fade-loader 1.2s -.36s infinite ease-in-out;
}

.line-spin-fade-loader > div:nth-child(6) {
  top: -13.63636px;
  left: -13.63636px;
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
  -webkit-animation: line-spin-fade-loader 1.2s -.24s infinite ease-in-out;
  animation: line-spin-fade-loader 1.2s -.24s infinite ease-in-out;
}

.line-spin-fade-loader > div:nth-child(7) {
  top: 0;
  left: -20px;
  -webkit-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  transform: rotate(90deg);
  -webkit-animation: line-spin-fade-loader 1.2s -.12s infinite ease-in-out;
  animation: line-spin-fade-loader 1.2s -.12s infinite ease-in-out;
}

.line-spin-fade-loader > div:nth-child(8) {
  top: 13.63636px;
  left: -13.63636px;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
  -webkit-animation: line-spin-fade-loader 1.2s 0s infinite ease-in-out;
  animation: line-spin-fade-loader 1.2s 0s infinite ease-in-out;
}

.line-spin-fade-loader > div {
  background-color: #fff;
  width: 4px;
  height: 35px;
  border-radius: 2px;
  margin: 2px;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  position: absolute;
  width: 5px;
  height: 15px;
}
.main-form * .row {
  margin-right: 0;
  margin-left: 0;
}
